Subject: Reduced coordinates to regular coordinates

From: <[email-masked]>
Date: Wed, 06 Dec 1995 15:44:59 EST

Dear colleagues,                                                               
                                                                               
If I have crystallographic coordinates for a molecule (reduced coordinates) and
 I want regular cartesian coordinates, can you recommend a conversion program  
that handles this?                                                             
                                                                               
***************************************************************                
J. Pat Cannady, Ph.D                                                           
Dow Corning Corp.,  Midland, MI       48686-0995                               
[email-masked]